import { PriceTypeEnum } from "@/types/components/hotelReservation/myStay/myStay"

export function getPriceType(
  cheques: number,
  points: number,
  vouchers: number
): PriceTypeEnum {
  if (points > 0) return PriceTypeEnum.points
  if (vouchers > 0) return PriceTypeEnum.voucher
  if (cheques > 0) return PriceTypeEnum.cheque
  return PriceTypeEnum.money
}
